\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  dedication=\markup { \fontsize #4 "Missa In die tribulationis"}
  title = \markup {\vspace #2 "Kyrie"}
  composer="Lassus"
  tagline= ""
}

\paper
	{
	top-margin = 0.9 \cm
	bottom-margin = 1.6 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 13) (padding . 7) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key c \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "A" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T I" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T II" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "B" }
	\key c \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R\breve
	R\breve
	a\breve
	a1 d,
%5
	a'1. g2 |
	a2 h c2. h4
	a2 g f1
	e1 r
	r1 r2 a~
%10
	a2 g a h |
	c2 a2. g4 g a8 h 
	c4 h a g fis g a2
	r2 a1 g2
	a2. h4 c2 h
%15
	c2 h4 a g a h c |
	h2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
	r2 a1 g2
	a2. h4 c2 h
%20
	e,2 g2. g4 f2 |
	d2 a'2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve~
	a\breve~
	a\breve \bar "||" \break
%25
	%Christe
	e1 e2 e
	a1 g2 g~
	g2 e4 f g a2 g4
	c2 a c1
	r2 g1 g2
%30
	g2 c1 h4 a |
	g2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a2 a1 c2
	h2 g2. \ficta fis8 e \ficta fis!2
	g1 r2 g
%35
	g2 g c1 |
	h2 d g, d'~
	d2 c2. h8 a h2
	c2 e1 c2~
	c2 a1 \ficta gis2
%40
	a2 e e e |
	a2. g4 f1
	e\breve~
	e\breve~
	e\breve \bar "||" \break |
%45
% Kyrie II
	R\breve
	r1 a~
	a2 a a a
	g2 e2. f4 g a
	g1 r
%50
	R\breve |
	R\breve
	r1 a~
	a2 a a a
	g1 f2 a~
%55
	a4 h c d e2 a,~ |
	a4 h c a b1
	a2 a a2. g8 f
	e1 a
	r1 r2 a~
%60
	a2 a a a |
	g2 e4 f g a h c
	h2 g2. f8 e f2
	e2 c'2. h4 a2
	gis2 a2. gis8 \ficta fis gis2
%65
	a\breve~
	a\breve~
	a\breve~
	a\breve \bar "|." |
	}

altus =  \relative c'
	{
	e\breve
	e1 a,
	r2 d1 c2
	d2 e f1~
%5
	f2 e f c |
	c2. d4 e2 c
	f2 e d d
	a4 h c d e2. d4 
	f1 e2 a,
%10
	r1 r2 e'~ |
	e2 d c h
	e1 d2 cis
	d1 r2 d~
	d2 c e g
%15
	f1 e2 g~
	g4 f e2. d4 h2
	c2 e f d~
	d2 e f e4 d
	c2 d e1
%20
	R\breve |
	r1 r2 e
	c2 d1 e2
	f2 e d1
	cis\breve |
%25
% Christe
	r1 a1
	a2 a e'2. d4
	c4 h c1 h2
	a4 h c d e f e2
	e1 d2 g,
%30
	c1 r |
	r2 a d e
	c2. d4 e f e2
	e2 e a, a
	h4 c d e d2 e
%35
	r2 e c4 d e f |
	g2. f8 e d2 d
	g\breve
	e2 g g4 f e d
	c2 d e2. d4
%40
	c2 a r1 |
	a1 a2 a
	c2 g a h
	c1 c
	h\breve |
%45
% Kyrie II
	e1. e2
	e2 e d1
	c2 a2. h4 c d
	e4 f g a g2 e
	e2. f4 g g, c2
%50
	h2 g'2. f8 e f2 |
	e4 d c h c2 c
	h2 c a f'
	e1 a,2. h4
	c4 d e2 d f~
%55
	f2 e e2. d4 |
	c4 d e f g1
	c,2 d f2. e8 d
	c1 c
	h2 c a f'~
%60
	f4 e f2 e c4 d |
	e4 f g2 r1
	r2 g,4 a h a d2
	g2 c,4 d e d c2
	h2 e e2. d4
%65
	c4 h c d e2 d4 c |
	d2 e2. d4 d2~
	d2 cis4 h cis1~
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 r2 d~
%5
	d2 c d e |
	f2 e4 d c d e2
	c1 a2. h4
	c4 d e2 c h
	c2 d a2. g8 f
%10
	e2 e c' h |
	R\breve
	a\breve
	a1 d,
	r2 a'1 g2
%15
	a2 h c h4 a |
	g2 a h e~
	e2 c d a
	f2 e r1
	r2 a1 g2
%20
	a2 h c d |
	a2 c h1
	a\breve~
	a\breve~
	a\breve |
%25
% Christe
	R\breve
	R\breve
	r1 e
	e2 e a1
	g1 r
%30
	g1 g2 g |
	c1 h
	r2 e c2. h8 a
	h2 c d1
	d2 g, g g
%35
	c2 h r2 a |
	d1. g,2
	h2 c d g,
	g2 g c1
	a2 a c h
%40
	e4 d c h c1 |
	c1 r2 d
	g,2 c1 h2
	a\breve
	gis\breve |
%45
% Kyrie II
	R\breve
	R\breve
	R\breve
	R\breve
	R\breve
%50
	r1 a~ |
	a2 a a a
	g1 f2 a~
	a4 h c d e2 c
	c,2 c d d4 e
%55
	f4 g a h c2. d4 |
	e1 r
	r1 a,~
	a2 a a a
	g1 f
%60
	r2 c'1 c2 |
	c2 c h g~
	g4 a h c d1
	r2 a4 h c d e2~
	e4 d c2 h1
%65
	a\breve |
	a1 a
	a\breve~
	a\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	r1 e~
%10
	e1 e |
	a,1 e'~
	e2 c d e
	f2 f,1 e4 d
	f2 e r e'~
%15
	e2 d e e~ |
	e4 d c2 h1
	a2 a d,4 e f g
	a4 h c2 h1
	a1 r2 h
%20
	c2 d e a, |
	f2 e r1
	r2 d1 c2
	d2 e f1
	e\breve |
%25
% Christe
	R\breve
	R\breve
	R\breve
	R\breve
	h'1 h2 h
%30
	e1 d |
	e1 r2 e,
	e2 e a1
	g1 r
	r2 h h h
%35
	e1. c2 |
	r2 h h h
	e1 d
	c2. h8 a g1
	r1 r2 e
%40
	e2 e a2. g4 |
	f2 e r d
	e2 e e1
	e\breve~
	e\breve |
%45
% Kyrie II
	R\breve
	R\breve
	R\breve
	c'1. c2
	c2 c h g~
%50
	g4 a h c d1 |
	r2 e1 e2
	e2 e d1
	c2 a4 h c d e2~
	e4 d c h a2 d
%55
	c1 r |
	r2 c d e
	f2. e4 d2 c
	r2 e1 e2
	e2 e d1
%60
	c2 a4 h c d e2~ |
	e2 e e1~
	e1 r2 a,4 h
	c4 d e2 e,1
	e1 r
%65
	e'2. d4 c h a g |
	f2 e f1
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	a'\breve
	a1 d,
	r2 a'1 g2
	a2 h c1~
%10
	c2 h a g |
	f1 e
	r2 a, d a
	d1 b
	a1 r
%15
	r1 e'~ |
	e1 e
	a,1 r2 d~
	d2 c d e
	f1 e
%20
	r1 r2 d~ |
	d2 c d e
	f1. e2
	d2 cis d1
	a\breve |
%25
% Christe
	R\breve
	R\breve
	R\breve
	a1 a2 a
	e'2. f4 g f e d
%30
	c1 g |
	R\breve
	a1 a2 a
	e'1 d
	g1 r2 e
%35
	e2 e a1 |
	g\breve~
	g\breve
	c,1 c2 c
	f1 e
%40
	a,1 r2 a |
	a2 a d1
	c2. h4 a2 gis
	a2 a a1
	e'\breve
%45
% Kyrie II
	R\breve
	R\breve
	R\breve
	R\breve
	e1. e2
%50
	e2 e d1 |
	c2 a2. h4 c d
	e2 c d d
	a1 a
	R\breve
%55
	a'1. a2 |
	a2 a g1
	f2 d2. e4 f g
	a2 a,2. h4 c d
	e2 c d1
%60
	a'\breve |
	r2 e1 e2
	e2 e d1
	c2 a2. h4 c d
	e2 a, e'1
%65
	a,2 a'2. g4 f e |
	d2 cis d1
	a\breve~
	a\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e,
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son, __ _ _ _ _ _ _ _ _ _ _ _ 
	Ky -- ri -- e __ _ _ e -- lei -- _ _ _ _ _ _ _ _ _ _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- _ _ _ son.
	Chri -- ste e -- lei -- son,
	Chri -- ste __ _ _ _ _ e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ _ son,
	Chri -- ste e -- lei _ _ _ son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei _ _ _ son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- _ _ son.
	Ky -- ri -- e e -- lei -- son, __ _ _ _ _
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ ri -- _ _ _ _ e e -- lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- son, __ _ _ _ _ _ _
	Ky -- _ _ _ ri -- e __ _ _ e -- lei -- _ _ _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e __ _ _ e -- lei -- son,
	Ky -- ri -- e __ _ _ _ e -- _ _ lei -- son,
	Ky -- ri -- e e -- lei -- _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ ri -- e,
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- _ _ son.
	Chri -- ste e -- lei -- _ _ _ _ son,
	Chri -- _ _ _ _ _ ste e -- lei -- _ son,
	Chri -- ste e -- lei -- _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ _ son,
	Chri -- ste __ _ _ _ _ _ _ _ e -- lei -- son,
	Chri -- ste __ _ _ _ _ e -- lei -- _ _ son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ _ _ _ _ ri -- e __ _ _ _ e -- lei -- _ _ _ _ son, __ _ _ _ _
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ _ ri -- e e -- _ lei -- _ _ _ _ son,
	e -- lei -- _ _ son,
	Ky -- ri -- e e -- lei -- _ _ _ son, __ _ _ _ _
	Ky -- _ _ _ _ ri -- e __ _ _ _ _ _ e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _  son, __ _ _ _ _
	Ky -- ri -- e e -- lei -- _ _ son,
	e -- lei -- son,
	Ky -- ri -- e,
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ _ son.
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste __ _ _ _ e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- _ son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ son,
	Chri -- ste e -- _ lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ ri -- e e -- lei -- son, __ _ _ _ _ _ _ _ _
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son, __ _ _ _ _
	Ky -- _ _ _ _ _ _ ri -- e e -- lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e,
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- _ _ lei -- son,
	e -- lei _ _ _ _ _ _ _ son,
	Ky -- ri -- _ e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son, __ _
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son, __ _ _ _ _
	Ky -- ri -- e e -- lei -- son,
	e -- _ _ _ _ _ _ _ _ lei -- son,
	Ky -- ri -- e e -- _ lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ ri -- e e -- _ _ _ _ lei -- son,
	e -- _ _ _ _ _ _ _ lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e,
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- _ _ _ _ son.
	Chri -- ste e -- lei -- _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- son, __ _
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son, __ _
	Chri -- ste e -- lei -- son, __ _ _
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ ri -- _ _ _ e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- _ _ _ _ ri -- e e -- lei -- _ _ _ _ _ _ son.
	}


\score
{  
  % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose
	

	\layout
	{
	indent = 2\cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF
