\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  title = "Agnus Dei"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 0.9 \cm
	bottom-margin = 1.6 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 13) (padding . 7) (strechability . 250))
%	systems-per-page = 2
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
%	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 27
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI

	
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	gis\breve
	a1 fis
	g1 e
	R\breve
%5
	r2 g e4 d e f |
	g2 e d g~
	g4 f8 e d2 a'1
	g1. fis2
	r2 d' h4 a h c
%10
	d1 g, |
	g1. c2
	h2 d2. c4 c2~
	c4 h8 a h2 e, e'~
	e2 d c h
%15
	a1. gis2 |
	R\breve
	R\breve
	r2 e'1 d2
	c2 h a a
%20
	e'2. d4 c2 h~ |
	h4 a a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
	a\breve~
	a\breve \bar "|." |
	}


altus =  \relative c'
        {
	r1 e~
	e1 a,
	d1 g,
	r1 r2 d'
%5
	e4 d e f g1 |
	e2 c g1
	g2 g'2. f8 e f2
	e2 e d1~
	d1 g,2 g'~
%10
	g2 g r1 |
	r2 g, g g
	g'1 a2 g
	g1 g
	g2. d4 f e e2~
%15
	e4 d8 c d2 c h |
	c2 f e1
	r2 g1 f2
	e1 g
	R\breve
%20
	e1 e2 e~ |
	e4 d8 c d2 e2. d4
	c4 h a2 r1
	a\breve
	e'\breve |
        }


tenor =  \relative c'
	{
	e1 h
	cis1 d2. c4
	h4 a h2 c2. h8 a
	g2 c1 h2
%5
	c1 g |
	r2 a h4 a h c
	d2 g, d a'
	c2 h2. c4 d2
	g,1 r2 g
%10
	h2. a4 h2 c~ |
	c4 h8 a h2 c1
	g2 h c1
	d1 c2. h8 a
	g1 r
%15
	r1 e'~ |
	e2 d c h
	a2 g r1
	c1. h2
	a2 g f1
%20
	e1 r |
	r1 r2 e'~
	e2 d c2. h8 c
	d2 e d1
	cis\breve |
	}

	
quintus  =  \relative c'
	{
	h1. e,2~
	e2 a1 d,2~
	d2 g2. c,4 c'2~
	c4 h a g f2 f
%5
	g1 c~ |
	c1 r2 d
	h4 a h c d1
	g,1 r2 a
	h4 a h c d1
%10
	g,2 d' e e |
	d1 e2 e
	d2. e4 f2 e
	d2 g, r c~
	c2 h a g
%15
	f1 e |
	R\breve
	c'1 h2 a~
	a2 g c d
	e1 r2 a,~
%20
	a2 gis a h |
	c2 h4 a h1
	a1 a2. g4
	f2 e f1
	e\breve |
	}


bassus  =  \relative c
	{
	e\breve
	a,1 d
	g,1 c2. d4
	e2 f d1
%5
	c\breve |
	R\breve
	r1 r2 d
	e4 d e f g2 d
	R\breve
%10
	r2 g e4 d e f |
	g1 c,
	r2 g' f c
	g'1 c,
	R\breve
%15
	R\breve |
	a'1. g2
	f2 e d1
	c1 r
	r1 c'~
%20
	c2 h a g |
	f1 e
	r2 f1 e2
	d2 cis d1
	a\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- _ i,
	qui tol -- _ _ _ _ lis pec -- ca -- _ _ _ ta mun -- di,
	qui tol -- _ _ _ _ lis pec -- ca -- ta mun -- _ _ _ _ _ di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re __ _ _ _ _ _ no -- bis.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- i,
	qui tol -- _ _ _ _ lis pec -- ca -- ta mun -- _ _ _ di,
	pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- _ _ _ _ _ _ _ se -- re -- re no -- bis,
	mi -- se -- re -- re,
	mi -- se -- re -- _ _ _ re __ _ _ _ _ no -- bis.
	}


lyricstenor = \lyricmode {
	A -- _ gnus De -- _ _ _ _ i, __ _ _ _
	A -- gnus De -- i,
	qui tol -- _ _ _ _ lis pec -- ca -- ta mun -- _ _ di,
	qui tol -- _ _ lis __ _ _ _ pec -- ca -- ta mun -- _ di, __ _ _ _
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- _ _ _ re no -- bis.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- i,
	A -- _ _ _ _ _ _ gnus De -- i,
	qui tol -- _ _ _ _ lis,
	qui tol -- _ _ _ _ lis pec -- ca -- ta mun -- di,
	pec -- ca -- _ _ ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ bis,
	mi -- se -- re -- re no -- _ _ _ bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- i,
	A -- _ _ gnus De -- i,
	qui tol -- _ _ _ _ lis,
	qui tol -- _ _ _ _ lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


\score
{  
  %\transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #14 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% }  % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #3 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}


% EOF